.swiper {
  position: relative;
  width: 70%;
  top: 0;
  left: 0;
}
.switch-text {
  display: inline-block;
  position: relative;
  top: 10%;
}

.navbar-inner {
  opacity: 0;
}

#switch-wrapper {
  position: relative;
  left: 0;
  top: 0;
  width: 200px;
  height: 40px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.phone {
  transition: opacity 0.2s ease-in;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -ms-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  opacity: 1;
}
.transitioning-src {
  transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -ms-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  opacity: 0;
}

.swiper-slide img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-right: 10px;
  margin-left: 10px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: rgb(77, 124, 254);
}

input:focus + .slider {
  box-shadow: 0 0 1px rgb(77, 124, 254);
}

input:not(:checked) + .slider {
  background-color: rgb(181, 211, 255);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
